Page 1 of 2

Welcome

PostPosted: Sat Jun 14, 2008 1:52 pm
by Kent Briggs
Welcome to the new Poker Mavens forums. Previously these were private forums for my beta testers. Now that version 2.0 has been released to the public, I've deleted all the old messages and have opened the forums to the public. All subscription settings were lost so previous visitors will need to resubscribe if they want to get email notices when new messages are posted.

New visitors can read posts here but you must register (click Register in the upper right) before posting your first message (email activation is required).

For any of my other products, send support questions to my email address at [email protected]

Re: Welcome

PostPosted: Tue Jun 17, 2008 6:46 pm
by SVTF
Just wanted to say "Thanks Kent" - You provide some great support for you product.

Re: Welcome

PostPosted: Tue Jun 17, 2008 7:33 pm
by Kent Briggs
SVTF wrote:Just wanted to say "Thanks Kent" - You provide some great support for you product.


Thanks :P

Re: Welcome

PostPosted: Mon Jun 22, 2009 8:21 pm
by SVTF
Just in case you have not heard it in a while.

Kent you are the man!!!

Re: Welcome

PostPosted: Mon Jun 22, 2009 8:53 pm
by Kent Briggs
SVTF wrote:Just in case you have not heard it in a while.
Kent you are the man!!!


Hehe. I'm especially manly today because I finally solved the infamous "client/server version mismatch" issue. :D

Re: Welcome

PostPosted: Mon Jun 22, 2009 10:31 pm
by Alex
No Way. :o

Re: Welcome

PostPosted: Mon Jun 22, 2009 11:10 pm
by Kent Briggs
Alex wrote:No Way. :o


Yes way. Beginning with 2.51.

Re: Welcome

PostPosted: Tue Jun 23, 2009 3:52 pm
by madcow
Kent Briggs wrote:
SVTF wrote:Just in case you have not heard it in a while.
Kent you are the man!!!


Hehe. I'm especially manly today because I finally solved the infamous "client/server version mismatch" issue. :D

what is it all mean ?? u meant the message after the upgrade and it's not compatible ? or we having an windows clieant starting 2.51? :))

Re: Welcome

PostPosted: Tue Jun 23, 2009 4:59 pm
by Kent Briggs
madcow wrote:what is it all mean ?? u meant the message after the upgrade and it's not compatible ? or we having an windows clieant starting 2.51? :))


Some players get a "Client/Server Mismatch error" after an upgrade because their browser still has the previous version of the client module cached. In most cases, just clicking the browser's refresh button would force a download of the updated client. However, for sites that embed the game as a frame inside another web page, that usually didn't work, especially if the player was using IE. So they had to manually clear the browser cache and the procedure for doing that is different for every browser.

So the fix (which should be ready by the end of the week) is to add a parameter to the client link inside the HTML wrapper like this:

PMClient.swf?Version=2.51

The parameter itself is irrelevant as it's not used anywhere but every time that version changes, the browser will treat that as a different file from the previous one it has cached and will fetch it again. Hopefully. It seems to work in all my tests so far.

Re: Welcome

PostPosted: Thu Jun 25, 2009 10:06 am
by madcow
yes, please.. i having that problem since .. and many users can't login cuz their knowledge is limit on cleaing cache ..